uuid: 482729c6-d6f7-4d71-8842-8d58c1985380
langcode: de
status: true
dependencies:
  module:
    - rbag
    - text
id: veranstaltungskategorie.field_beschreibung
field_name: field_beschreibung
entity_type: veranstaltungskategorie
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
